Soporte y Mantenimiento FUAM 2026-2027 - Tareas #4898
Hito # 4849 (Nueva): Horas del nuevo contrato 2026-2027

Bloqueo de recepcion de mensajes para perfil Secretaria Técnica
02/16/2026 12:34 PM - Daniel Garcia

Status: Resuelta Start date: 02/16/2026
Priority: Normal Due date:

Assignee: Daniel Garcia % Done: 100%
Category: Estimated time: 3.00 hours
Target version: Spent time: 3.00 hours
Description

El perfil Secretaria Técnica gestiona cursos como un docente responsable, pero no debe recibir los mensajes automaticos enviados

a docentes.

Requisitos funcionales:

- Revisar la légica actual de envio de mensajes a docentes.
- Excluir perfil Secretaria Técnica de los envios automaticos.
- Validar que mantiene acceso a gestion sin recibir notificaciones.

History

#1 - 02/16/2026 03:56 PM - Jose Miguel Rosell Rosa
- Status changed from Nueva to Resuelta

- % Done changed from 0 to 100

#2 - 02/24/2026 07:52 AM - Daniel Garcia

- Project changed from Gestion de Matriculas 2024-2025 to Soporte y Mantenimiento FUAM 2026-2027
- Category deleted (Plataforma académica)

- Target version deleted (1.0.74)

- Parent task changed from #4895 to #4849
